View Issue Details

IDProjectCategoryView StatusLast Update
0018361CentOS-8firefoxpublic2022-01-08 19:10
ReporterGremgoll Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Product Version8.4.2105 
Summary0018361: SearchEngines Settings in policies.json are not applied in Firefox 91.3.0 esr
DescriptionSearchEngines propperties of policies.json are not applied in Firefox 91.3.0 esr
Steps To Reproducecreate /usr/lib64/firefox/distribution/policies.json with folowing content:
{
  "policies": {
    "SearchEngines": {
      "Remove": [
        "Bing",
        "Amazon.de",
        "DuckDuckGo",
        "eBay"
      ]
    }
  }
}

Open Firefox and check Search preferences for effect.
Navigate to about:policies and go to Errors. The Folowing Message is displayed:
Policy SearchEngines is only allowed on ESR
Additional InformationWhen downloading latest ESR version of Firefox (91.3.0 ESR) from mozilla.org SearchEngines policies are applied correctly.
TagsNo tags attached.

Activities

toracat

toracat

2022-01-08 19:10

manager   ~0038789

CentOS Linux 8 ended its life on December 31, 2021 and, therefore, is no longer supported.

Issue History

Date Modified Username Field Change
2021-11-26 16:37 Gremgoll New Issue
2022-01-08 19:10 toracat Note Added: 0038789